Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepAP203_CcDesignDateAndTimeAssignment.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepAP203_CcDesignDateAndTimeAssignment.hxx>`
`#include <Handle_StepAP203_HArray1OfDateTimeItem.hxx>`
`#include <StepBasic_DateAndTimeAssignment.hxx>`
`#include <Handle_StepBasic_DateAndTime.hxx>`
`#include <Handle_StepBasic_DateTimeRole.hxx>`